<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70766aa89bf03727644897a92c337b4d">
  <dict>
    <!--2023-02-11 09:55:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:04.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
